import nes

input_file = "/home/lrizza/Documents/sample_data/CHIMERE/AEMISSIONS.20250214_20250216_EU027n.nc"
test_file = "/home/lrizza/Documents/sample_data/aggregation_test/daily/2024/01/gridded_emissions/CI/ch4/residential/total/residential_CI_ch4_202401.nc"
nessy = nes.open_netcdf(test_file)
nessy.load()